[Pkg-gmagick-im-team] Compile labplot with ImageMagick from experimental

Nelson A. de Oliveira naoliv at debian.org
Tue May 20 14:30:54 UTC 2008


On Tue, May 20, 2008 at 6:27 AM, Frank S. Thomas <fst at debian.org> wrote:
> Okay, I've just changed LabPlot's Build-Depends as follows:
>  - libmagick9-dev, libmagick++9-dev
>  + libmagick9-dev | libmagickcore-dev, libmagick++9-dev | libmagick++-dev
> and I'll upload the fixed package soon.


Thank you for your help!

Best regards,

More information about the Pkg-gmagick-im-team mailing list